<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>i_content_copy</name>
   <tag></tag>
   <elementGuidId>be71ce48-cb1c-49f9-8b9a-b6ef53dc4fc2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#copyIcon</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//i[@id='copyIcon']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>533e2bca-2bb2-44fe-a73b-2d76db982468</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>copyIcon</value>
      <webElementGuid>013dad63-d39e-43f2-9b37-65397407cf45</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>material-icons</value>
      <webElementGuid>aed171a6-47de-4f07-8ade-473f745c2b39</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>copyReferal('QT35N')</value>
      <webElementGuid>429c85f8-d7cf-4c37-822e-694898d37e63</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-toggle</name>
      <type>Main</type>
      <value>popover</value>
      <webElementGuid>1ea822e8-12c6-4e66-8fd0-6bf9af6296c1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-content</name>
      <type>Main</type>
      <value>Your referral code has been copied</value>
      <webElementGuid>9e2683e4-2c2c-43da-903c-7992b37329ea</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-placement</name>
      <type>Main</type>
      <value>top</value>
      <webElementGuid>6f61b381-5d2c-47ee-9b1f-2c13711ee122</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>content_copy</value>
      <webElementGuid>f7530b44-76bf-4b36-8844-be2fc5d453a7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;copyIcon&quot;)</value>
      <webElementGuid>e6fc8d18-41a7-4b47-8d57-920604532d0d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//i[@id='copyIcon']</value>
      <webElementGuid>a17be76c-32af-47d4-afea-89111625d266</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//h5[@id='referalText']/i</value>
      <webElementGuid>92816007-8f18-4d66-bc93-6d37b4f9faec</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Elka Verso'])[1]/following::i[1]</value>
      <webElementGuid>e7988060-555b-4472-ab9c-2d185ea70c1d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Edit Profile'])[1]/preceding::i[1]</value>
      <webElementGuid>53d7d521-4406-4f19-9e90-0b65637152ac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='content_copy']/parent::*</value>
      <webElementGuid>37610bfd-af37-467b-9bdc-2d18d7b3a71a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h5/i</value>
      <webElementGuid>5a53063f-41ea-47ae-810b-da39f3e60e4f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//i[@id = 'copyIcon' and (text() = 'content_copy' or . = 'content_copy')]</value>
      <webElementGuid>76a1d97c-ca83-4b96-a55f-0329f7202348</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
